<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="sprint-navigation-htc-touchmr-2_0_16-noreboot" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/12/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.0.16</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">eb5c0583-051e-4b7c-a6a0-ce487d644d82</Guid>
  </Item>
</Items>
